// Intel Compser XE 2015 msbuild fails.
//

#if defined(__INTEL_COMPILER) // ICPP
#pragma message("Build with Intel Compiler")
#else // MSVC
#pragma message("Build with MSVC Compiler")
#endif

#include <iostream>

int main(void)
{
    std::cout << "Hello ICCP 15.0" << std::endl;
	return 0;
}

